var conflict = {};
var conflicts = [];

var notifyJComponentsConflict = function() {
  $(ConflictEntity).trigger('ConflictsHasChanged')
};

var ConflictEntity = {

  getConflict: function() {
    return conflict
  },

  getConflicts: function() {
    return conflicts
  },

  addConflict: function(options) {
      x = options;
      //console.log(options);
      var creationRequest = $.ajax({
      type: 'POST',
      url: "/api/save/judgestudentconflicts",
      data: JSON.stringify(options)
    })

  }
}
